/*
 Theme Name:   Brandywell Theme
 Theme URI:    
 Description:  Theme for Brandywell Website
 Author:       Jamie Fergus
 Author URI:   http://www.opacity.ie
 Template:     virtue
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  brandywell-theme
*/

body{
	background-image: url('background.png');
	background-repeat: no-repeat;
    background-attachment: fixed;
}

p{
	font-family:oxygen;
	font-size:16px;
}
#pageheader .container, #homeheader .container{
		background-color:  #4A301A;
	
}

h1.entry-title{

    font-family: pinyon script;
    line-height: 50px;
    font-weight: 600;
    font-style: 400;
    font-size: 48px;
    color:#ffc;
    padding-left:20px;

}


.headerclass {
    background: #ffc;
}
#logo{
	text-align: 	center;	
	padding-top:10px!important;
}

.entry-content {
    padding-top: 10px;
}

.fdm-menu{
	font-size:16px;
	line-height:16px;
}

.fdm-section-header h3{
	background-color:#4A301A;
	color:#ffc;
	padding:5px;


}

.fdm-item-title{
	    line-height: 100%;
}
#nav-main {
    background-color: #4A301A;
    
    margin-left: -30px;
    margin-right: -30px;
    margin-bottom:0px!important;
    margin-top:0px!important;
    border-bottom: 5px solid #ffc!important;
    

}

#nav-main a{
	color:#ffc!important;

	
}

#nav-main a:hover{
	color:#4A301A!important;
	background-color:#ffc;

	
}

#nav-main ul.sf-menu a {
	line-height:27px!important;
	font-size:30px!important;
	font-family:pinyon script!important;
}

#address{
	display:inline-block;
	float:left;
	border-radius: 	10px;
	margin-top:15px;
	margin-left:30px!important;
	
}

#phone{
	display:inline-block;
	float:right;
	border-radius: 	10px;
	margin-top:15px;
	margin-right:30px;
	
}

#address p, #phone p{
	margin:0px!important;
	color:#4A301A;
	font-weight:800;
	line-height:25px!important;
	font-size:25px!important;
	font-family:pinyon script!important;
	padding-top:15px!important;
	    padding-bottom: 0px;


}

#phone p span{
	font-family:lato;
	font-size:22px;
}

p.subtitle {
    color: #ffc;
    padding-left:20px;
    font-style:italic;
}

.page-header{
	padding-bottom:0px;
	margin:0px;
}

.contentclass{
	padding-top: 0px;
	background:none;
}
.homepagecontent{
	padding-top:20px;
}

#wrapper.container{
	margin-bottom:0px!important;
}


.sliderclass{
	margin:0px;
	padding:0px;
}
#imageslider{
	padding-bottom:15px;
	padding-top:10px;
	background-color:#ffc;
}

#content.container{
	background-color:#ffc;
}
.mobile-only{
	display:none;
}
#wpgmza_map{
	margin-bottom:10px;
}

#containerfooter{
	border-top:5px solid #ffc;
}

.footerclass{
	background-color:#4A301A;
}

#containerfooter, #containerfooter h3{
	color:#ffc;
}


#containerfooter h5{
	color:#ffa;
}

.footerclass a.email {
    color: #EFCBCB;
    font-size: 14px;
}
@media screen and (max-width: 991px){
#address{
display:none!important;
}
#phone{
	float:none;
	display:block;
	text-align:center;
	margin:0px;
}
.mobile-only{
	display:block;
}
.widget-inner {
    text-align: center;
}
}

@media (max-width: 767px){
	body{
		background:none;
	}
.boxed #wrapper.container {
	padding:0px;
}
.captiontitle{
	font-size:26px;
}
.captiontext{
	display:none;
}
}


@media (max-width: 450px){
.fdm-item{
	margin-bottom:0px!important;		
}
.fdm-item-panel{
	margin-bottom:2px!important;
}
.fdm-item-price-wrapper {
		margin-bottom:5px!important;
}

.fdm-item-content{
	margin-bottom:15px;
}
}